PRODUCT STUDIO
Изображения товара1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR GS108T
NETGEAR GS108T-100NAS Коммутатор
SKU: GS108T-100NAS
NETGEAR GS108T, Yönetilmeyen, L3, Tam iki taraflı baskı
Вы можете сообщить нам о недостающих или неверных технических данных.
Зарегистрированные технические параметры и данные производителя проверены.
NETGEAR GS108T-100NAS Коммутатор
Технические характеристики
Зарегистрированные характеристики сгруппированы по типу продукта. Отсутствие информации не означает отсутствие поддержки.
Зеркалирование шлюза соединения
Да
Кластеризация соединений
Да
Технология подключения
Проводной
Поддержка 10G
Нет
Продолжительность древесного протокола
Да
Функции DHCP
Поиск IGMP
Да
Поддержка QoS качества обслуживания
Да
Основное количество входов открытия/закрытия RJ 45 Ethernet
Скорость данных
10/100/1000 Mbps
Стандарты Wi-Fi
IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Светодиодные индикаторы связи
Максимальная пропускная способность порта
16 Gbit/s
Продолжительность задержки
20ms
Обновляемое встроенное программное обеспечение
Да
Диапазон MTBF
108016 Часов
Безопасность
CE, cUL IEC950/EN60950
Поддерживается алгоритм безопасности
802.1x RADIUS
Рабочая высота
0 - 30000 m
Нерабочая высота
0 - 30000 m
Потребление энергии
Диапазон рабочих температур
0 - 50 °C
Диапазон температур хранения Цельсия
Уровень шума
0 dB
Контактный слой
Тип клавиши
Список управления соединением ACL
Да
Управление потоком публикаций
Да
Электромагнитная совместимость
CE, FCC Part 15 Class A, VCCI Class A, C-Tick
Объем обработки
Количество VLAN
Полная двусторонняя печать
Да
Фильтрация MAC-адреса
Да
Кеш упаковки
Электромагнитная защита
EN 55024
Ограничение скорости
Да
Поддержка MIB
RFC 1213, RFC 1643 EthernetInterface, RFC 1493 Bridge
Поддержка мультикаста
Да
Метод проверки
RADIUS
Резервное копирование и передача
Да
Протоколы управления
SNMP v1, v2c
®